MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Property
  System.Xml.Serialization.XmlArrayItem(DataType="", ElementName="Repository", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=typeof(MonoDevelop.Core.AddIns.Setup.RepositoryRecord), NestingLevel=0)
  System.Collections.ArrayList To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
To be added. To be added.